<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:jsf="http://xmlns.jcp.org/jsf">

    <h:head>
        <!--  Solucion al problema de f5 y cuando dejan de funcional los js y los menus dinamicos(para dispositivos moviles)-->
        <meta http-equiv="refresh" content="URL=#"/>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputLink  />
        <title> Sistema de Facturación</title> 
    </h:head>

    <h:body >

        <div id="Divgeneral">

            <div id="top" >
                <ui:insert name="top">
                    <h1>SISTEMA DE FACTURACIÓN</h1>
                </ui:insert>
            </div>
            <!--      z-index:1; superpone el div y evita que los elementos primefaces se puperpongan al          -->
            <div id="menu" style=" z-index:1;">
                <ui:insert name="menu" >
                    <!-- ejecutar html desde Java si no funciona add <pre> inicio y al final-->
                    <nav id='cssmenu'>
                              
                        <div class="logo">  <a href="" >
             
                                <h:form style="text-align: center; position:  relative;">
                                      
                                    <p:commandLink id="btn1"   value="Cerrar Sesión" style=" font-size: 14px !important;  color: whitesmoke; "  action="#{login.clssession()}"/>
    
                                </h:form>
                              
                            </a> 
                        </div>
                        <div id="head-mobile"></div>
                        <div class="button">
                        </div>
                        <ul>   

                             
                        </ul>


                    </nav>
                </ui:insert>
            </div>
            <div id="content" class="contenido">
                <ui:insert name="content">Content</ui:insert>
            </div>
        </div>
    </h:body>

</html>

